Subject: Re: Work Ethic
From: Ritesh Sinha <[email-masked]>
To: Parvez Alam <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Sat, 18 Jan 2020 20:24:25 -0700 (MST)

Dear Parvez, 

I am not felling well from last few weeks and that has been informed to Ashish, when I came to discuss about my salary breakdown. 

I was sleeping at home because i was having fever. I missed your call but i came as earliest possible latest by 10PM. I missed your call because i was driving so cannot call you back as I have to reach as early possible to the office. I never asked for sick leave because there was no one to cover night shift. If i would want I would have taken unscheduled leave..... health is more important then work. But never took sick leave in theses days. 

Do you think that above reason is completely unprofessional behaviour???? 

As concern with the agent who complaint about me or i was yelling on the floor, the reason behind is that despite of giving several friendly and gentle reminder, agent was taking thing for a granted and was trying to play with the process and abusing me and process on the floor. 

Why that agent haven't kept me in CC while complaining about me? Why you have not suggested that agent to come with your TL for more discussion. There is no way of blaming me. 

As informed you earlier several times, call me any time with an agent who complaint about me. I'll let you know who is Hampering the process and indiscipline on the floor. You cannot blame my honesty, and cannot blame without knowing root cause of the situation. 

My TL allowance, partial night shift allowance and entire OT amount has been deducted from my salary just for a reason i resigned ???? and when I asked for an reason, I have been informed that I refused to work in another process so you have been marked 3 days absent???? 

Please have a word with Ashish, I gave 8 months of floor support, I gave backup for all the TL's when they were on leave and when they were on week-off or unscheduled leaves. Did i ever walked in to the management that why i haven't been paid any allowance??? Perhaps Management stopped approving my one day sick leave and they deducted my salary with penalty. And when I resigned they straight away, marked me 3 days absent and moreover why it was not marked on roster that I was absent???? 

I did my duty with honesty. 

Now tell who is irresponsible and indiscipline???? 

Last but not the least, I want to leave on a happy note that's why i still here without questioning you about extension on my notice period or serving notice period, perhaps i would have stopped coming just after resignation. I understand my responsibility that is the reason I am here until 21-01-2020. I have more to say for which I am sure that you wont be having any answer. 

Let me know if you still need more clarification... about any agent work ethic. 

Thanks, 
Ritesh Sinha 

From: "Parvez Alam" <[email-masked]> 
To: "Ritesh Sinha" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Saturday, 18 January, 2020 13:33:45 
Subject: Work Ethic 

Hi Ritesh, 

I called you early yesterday in order to discuss things which are happening on your floor. However, you didn't come early and when I called you to check the status you didn't pick up the call. That is a completely unprofessional behaviour. I have heard several complaints for you either it is yelling on the agents or not helping them with the cases. 

I found you complaining with the agents about your deduction in the salary and giving that as a reason for not helping them. Please be informed that you were explained about your deduction very clearly and if you still have a problem with that come and have a word with Saurabh Sir. Hampering the process for that is not acceptable at all. Being a Team lead in late shift, you have to take responsibility of the entire process and discipline which I am unable to find at all. 

There are only few days left for the process and everyone wants to leave on a happy note and I am sure that you want it too. I will appreciate if you start doing your work with complete honesty. 

Kind Regards 
Parvez Khan